## sweets-etoys 4.1.2390-7.2+5.5trisquel1

=== debian/changelog ===
sweets-etoys (4.1.2390-7.2+5.5trisquel1) brigantia; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 06 May 2012 20:47:23 +0000

sweets-etoys (4.1.2390-7.2) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Labs Open Build Service <obs@sugarlabs.org>  Sun, 06 May 2012 20:23:04 +0000
