=== debian/control ===
Source: sweets-etoys
Section: misc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://squeakland.org/
Build-Depends: debhelper, python, gzip, make, subversion

Package: sweets-etoys
Depends: squeak-vm
Architecture: all
Provides: 
Conflicts: 
Replaces: 
Description: An educational tool for teaching children powerful ideas in compelling ways
 An educational tool for teaching children powerful ideas in compelling ways
