=== debian/rules ===
#!/usr/bin/make -f

patch-stamp:
	
	
	touch $@

configure-stamp: patch-stamp
	dh_testdir
	./configure --prefix=/opt/sweets/etoys CFLAGS="$(CFLAGS)"
	touch $@

build: configure-stamp
	dh_testdir
	

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	make ROOT=$(CURDIR)/debian/sweets-etoys/.dest install-etoys install-activity
	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweet_files $(CURDIR)/debian/sweets-etoys /opt/sweets/etoys '' '' > sweets-etoys.files
	[ -f activity/activity.info ] && spec=activity/activity.info || spec=$(CURDIR)/debian/sweets.recipe; cp $$spec $(CURDIR)/debian/sweets-etoys/.dest/sweets.recipe
	echo /opt/sweets/etoys/sweets.recipe >> sweets-etoys.files
	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweets-etoys/.dest $(CURDIR)/debian/sweets-etoys /opt/sweets/etoys '' '' >> sweets-etoys.files
	install -m 0755 -d $(CURDIR)/debian/sweets-etoys//usr/bin
	ln -s /opt/sweets/etoys/sweets-etoys $(CURDIR)/debian/sweets-etoys//usr/bin/
	echo /usr/bin/sweets-etoys >> sweets-etoys.files
	chmod 0755 $(CURDIR)/debian/sweets-etoys//opt/sweets/etoys/sweets-etoys
	rm -rf $(CURDIR)/debian/sweets-etoys/.dest

clean:
	dh_testdir
	dh_testroot
	dh_clean configure-stamp patch-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_install -i
	dh_link -i
	dh_strip -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -s
	dh_install -s
	dh_link -s
	dh_strip -s
	dh_installdeb -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch

.PHONY: build clean install binary-indep binary-arch binary
