## sweets-etoys 4.1.2390-10.3trisquel2

=== debian/changelog ===
sweets-etoys (4.1.2390-10.3trisquel2) slaine; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 22 May 2011 23:01:52 +0000

sweets-etoys (4.1.2390-10.3) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Bazaar <bazaar@sugarlabs.org>  Wed, 09 Feb 2011 07:01:22 +0000
