=== debian/control ===
Source: sweets-etoys
Section: universe/x11
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://squeakland.org/
Build-Depends: debhelper, python, gzip, make, subversion

Package: sweets-etoys
Depends: sweets-squeak
Architecture: all
Description: An educational tool for teaching children powerful ideas in compelling ways
 An educational tool for teaching children powerful ideas in compelling ways
